@import url('reset.css');
html{height:100%;}
body {
  /* fallback */
  background-image:url(images/bg.gif);
  /*background-position:fixed;
  background-size:cover;
  background-color:#ffffff !important;*/
  background-repeat:repeat-x;
}

#footer{ background-color:#000000; color:#84772d; font-weight:300;}
.footer{max-width:100% !important; margin:0 auto; font-size:12px;}
a{ 
	text-decoration:none; 
	color:#574203;
	-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
	}
	
a:hover{ 
	text-decoration:none; 
	color:#8c6b05;
	-webkit-transition: all .3s .1s;
    -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
	}

/*.clear {clear:both; height:20px;}*/
.clear {clear:both; height:5px;}
.clear10 {clear:both; height:10px;}
/*--------------------------------header--------------------------------------*/

.header-top{max-width:100%; !important;/*   height:410px;*/}
.header{display:none;}

#button-js{max-width:100% !important;;
height:75px;
background-image:url(images/index_07.jpg)!important;;
background-repeat:no-repeat;
background-position:top;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
}

#button{display:none;}
#button_1{display:none;max-width:922px; margin:0 auto; padding-left:1%;
height:75px;
background-image:url(images/index_07.jpg);
background-repeat:no-repeat;
background-position:top center;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;}

/*@media (max-width: 893px){*/
@media (max-width: 1000px){
#button-js{display:none; }
#button_1{display:block;}
#button{display:none;}

}


/*@media (max-width: 868px){*/
@media (max-width: 1000px){
#button-js{display:none;}
#button_1{display:none;}
#button{display:block;}
}


/*@media (max-width: 550px){*/
@media (max-width: 1000px){
#button-js{display:none;}
.header{ display:block;}
.header-top{display:none;}
#button{display:block;}
#button_1{display:none;}

}

/*----------------------------------content-------------------------------------*/

.wrapper{max-width:922px; margin:0 auto;}


.idximgwrapper{max-width:912px; margin:0 auto;}

/*------------------------------footer-----------------------------------*/


#footer{ background-color:#000000; color:#84772d; font-weight:300;}
.footer{max-width:100%; margin:0 auto; font-size:12px;}

.footer a{font-size:12px; color:#574203; text-align:center;}
.footer a:hover{font-size:12px; color:#8c6b05; text-align:center;}



/*-------------------------------type setting-----------------------------------*/

#title{
margin-left:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
color:#56350c;
font-weight:bold;
padding-left:15px;
background-image:url(../images/titlebg.png);
background-position:left;
background-repeat:no-repeat;
height:35px;
text-align:left
}

#titles{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#56350c;
font-weight:bold;
}

#titlered{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#ba0131;
font-weight:bold;
}

#titleblack{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
font-weight:bold;
}

#titlereds{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ba0131;
font-weight:bold;
}

#contenttxt{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#56350c;
padding:0 2%;
z-index:3;
position:relative;
}

#contenttxt2{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#56350c;
padding:0 2%;
z-index:3;
position:relative;
}

#contenttxt3{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#56350c;
z-index:3;
position:relative;
}



#contenttxt a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#574203;
font-weight:bold;
}
#contenttxt a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#927412;
font-weight:bold;
text-decoration:none;
}

#contentbg{
background-image:url(../images/contentbg.png);
background-repeat:no-repeat;
background-size:100%;
min-height:330px;
padding-top:30px;
padding-left:0;
}

#contentbg2{
background-image:url(../images/contentbg.png);
background-repeat:no-repeat;
background-size:100%;
min-height:330px;
padding-top:30px;
padding-left:20px;
}

.txt{position:relative; z-index:3;}

#map{max-width:400px;}
.relative{position:relative;}
.absolute{position:absolute; top:0;}

.height350{height:300px;}
.decoimg{position:absolute; right:0; z-index:2; margin-top:60px;}

@media (max-width: 767px){
.height350{ display:none;}
.decoimg{ display:none;}
}
